--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if the receiver already has a user with the given <em>nick</em>
full_name: Irc::Server#has_user?
is_singleton: false
name: has_user?
params: (nick)
visibility: public
